Bug 473217 - acroread takes 100% cpu and does not die when killed
acroread takes 100% cpu and does not die when killed
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: acroread (Show other bugs)
5.2.z
All Linux
high Severity high
: rc
: ---
Assigned To: Marek Kašík
desktop-bugs@redhat.com
:
Depends On:
Blocks: 508788
  Show dependency treegraph
 
Reported: 2008-11-27 01:40 EST by Huzaifa S. Sidhpurwala
Modified: 2011-06-17 11:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-13 11:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for user2 (119.31 KB, image/png)
2008-11-27 01:41 EST, Huzaifa S. Sidhpurwala
no flags Details
screenshot for user1 (125.99 KB, image/png)
2008-11-27 01:42 EST, Huzaifa S. Sidhpurwala
no flags Details

  None (edit)
Description Huzaifa S. Sidhpurwala 2008-11-27 01:40:22 EST
Description of problem:
When documents are opened in acroread and closed, the process does not die and stays open.
This builds on processes in the back ground and ultimately takes the cpu to 100%

Version-Release number of selected component (if applicable):
acroread-8.1.3-1.el5.i386.rpm   
acroread-plugin-8.1.3-1.el5.i386.rpm    

[huzaifas@huzaifas ~]$ cat /etc/redhat-release 
Red Hat Enterprise Linux Client release 5.2 (Tikanga)


How reproducible:
Open multiple pdf files.
Wait for some time, cpu is 100%

  
Actual results:
acroread process does not die and eventually goes 100%

Expected results:
This should not happen

Additional info:
I am attaching screen shots for two users:

user1:

8287 ?        S      1:48 /usr/lib/acroread/Reader/intellinux/bin/acroread --display :0.0 -progressPi
 8377 ?        S      1:52 /usr/lib/acroread/Reader/intellinux/bin/acroread --display :0.0 -progressPi
 8475 ?        S      2:11 /usr/lib/acroread/Reader/intellinux/bin/acroread --display :0.0 -progressPi

screenshot-user1

and screenshot-user2
Comment 1 Huzaifa S. Sidhpurwala 2008-11-27 01:41:54 EST
Created attachment 324834 [details]
screenshot for user2
Comment 2 Huzaifa S. Sidhpurwala 2008-11-27 01:42:33 EST
Created attachment 324835 [details]
screenshot for user1
Comment 21 errata-xmlrpc 2010-01-13 11:03:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0037.html

Note You need to log in before you can comment on or make changes to this bug.